title: Portfolio
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: quotes
            field:
              type: markdown
              display: Quotes
          -
            handle: description
            field:
              type: markdown
              display: Description
          -
            handle: image
            field:
              container: assets
              type: assets
              display: Image
              max_files: 1
          -
            handle: template_field
            field:
              type: template
              display: 'Template Field'
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: categ
            field:
              max_items: 1
              taxonomies:
                - portfolio_categories
              type: terms
              display: Categ
          -
            handle: date
            field:
              type: text
              display: Date
          -
            handle: dimensions
            field:
              type: text
              display: Dimensions
          -
            handle: portfolio_categories
            field:
              type: terms
              taxonomies:
                - portfolio_categories
              display: 'Portfolio categories'
              mode: select
